@import 'variables';
@import 'bourbon/bourbon';

section {
  padding-top: 100px;
  padding-bottom: 100px;
  @include background(linear-gradient(to left, #F6CAC9, #91A7D0));

  //@include background(linear-gradient(to left, #EFEFBB, #D4D3DD));
}
article {
  @include transition(all .5s ease-in-out);
}
article.tours {
  padding-bottom: 100px;
  padding-top: 100px;
  @include background(linear-gradient(to left, #C9FFBF, #FFAFBD));
}
.offer {
  padding-bottom: 100px;
  padding-top: 100px;
  @include background(linear-gradient(to left, #EFEFBB, #D4D3DD));
}
.form-box {
  max-width: 330px;
  display: block;
  margin: 0 auto;
}
